// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 34;
	objects = {
		F53E887B027EFAC401F70ED9 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "08-cvs.html";
			refType = 4;
		};
		F54AAFA3027C55CF01084012 = {
			fileEncoding = 4;
			indentWidth = 4;
			isa = PBXFileReference;
			path = "07-docs.html";
			refType = 4;
			tabWidth = 4;
			usesTabs = 0;
		};
		F55158130275D0BA01B86285 = {
			buildStyles = (
				F55158150275D0BA01B86285,
				F55158160275D0BA01B86285,
			);
			isa = PBXProject;
			mainGroup = F55158140275D0BA01B86285;
			productRefGroup = F55158140275D0BA01B86285;
			projectDirPath = "";
			targets = (
			);
		};
		F55158140275D0BA01B86285 = {
			children = (
				F57F28A90277285601CF6608,
				F57F28900277276901CF6608,
				F57F289F0277276901CF6608,
				F57F289E0277276901CF6608,
				F57F289A0277276901CF6608,
				F57F289B0277276901CF6608,
				F57F289C0277276901CF6608,
				F57F28A80277279401CF6608,
				F57F289D0277276901CF6608,
				F57F28A60277279401CF6608,
				F57F28A70277279401CF6608,
			);
			isa = PBXGroup;
			refType = 4;
		};
		F55158150275D0BA01B86285 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		F55158160275D0BA01B86285 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
		F55158170275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "99-index.html";
			refType = 4;
		};
		F55158180275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "99-glossary.html";
			refType = 4;
		};
		F55158190275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "06-todo.html";
			refType = 4;
		};
		F551581A0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "06-done.html";
			refType = 4;
		};
		F551581B0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "06-caveat.html";
			refType = 4;
		};
		F551581C0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "06-bugs.html";
			refType = 4;
		};
		F551581D0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "05-scripts.html";
			refType = 4;
		};
		F551581E0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-words.html";
			refType = 4;
		};
		F551581F0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-sep.html";
			refType = 4;
		};
		F55158200275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-op.html";
			refType = 4;
		};
		F55158210275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-instr.html";
			refType = 4;
		};
		F55158220275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-fu-str.html";
			refType = 4;
		};
		F55158230275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-fu-other.html";
			refType = 4;
		};
		F55158240275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-fu-num.html";
			refType = 4;
		};
		F55158250275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-flow.html";
			refType = 4;
		};
		F55158260275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "04-const.html";
			refType = 4;
		};
		F55158270275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "03-types.html";
			refType = 4;
		};
		F55158280275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "02-basics.html";
			refType = 4;
		};
		F55158290275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "01-install.html";
			refType = 4;
		};
		F551582A0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "00-links.html";
			refType = 4;
		};
		F551582B0275D11101B86285 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "00-copyright&license.html";
			refType = 4;
		};
		F55E270E02789D8F015CE81F = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "00-about_guide.html";
			refType = 4;
		};
		F55E270F02789D8F015CE81F = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "00-about_vipsi.html";
			refType = 4;
		};
		F57F28900277276901CF6608 = {
			children = (
				F5DEA68A0282B02D01D9727D,
				F5DEA6990282C67601D9727D,
				F57F28920277276901CF6608,
				F57F28940277276901CF6608,
				F57F28950277276901CF6608,
				F57F28960277276901CF6608,
				F57F28970277276901CF6608,
				F57F28980277276901CF6608,
				F57F28990277276901CF6608,
			);
			isa = PBXGroup;
			path = scripts;
			refType = 4;
		};
		F57F28920277276901CF6608 = {
			children = (
				F57F28930277276901CF6608,
			);
			isa = PBXGroup;
			path = b;
			refType = 4;
		};
		F57F28930277276901CF6608 = {
			isa = PBXFileReference;
			path = hdgr.jpg;
			refType = 4;
		};
		F57F28940277276901CF6608 = {
			indentWidth = 4;
			isa = PBXFileReference;
			path = count_words.html;
			refType = 4;
			tabWidth = 4;
			usesTabs = 0;
		};
		F57F28950277276901CF6608 = {
			isa = PBXFileReference;
			path = mine_sweeper.html;
			refType = 4;
		};
		F57F28960277276901CF6608 = {
			isa = PBXFileReference;
			path = show_environment.html;
			refType = 4;
		};
		F57F28970277276901CF6608 = {
			isa = PBXFileReference;
			path = show_my_source.html;
			refType = 4;
		};
		F57F28980277276901CF6608 = {
			isa = PBXFileReference;
			path = show_querry_arguments.html;
			refType = 4;
		};
		F57F28990277276901CF6608 = {
			isa = PBXFileReference;
			path = "xxx test.cgi.html";
			refType = 4;
		};
		F57F289A0277276901CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = nav.js;
			refType = 4;
		};
		F57F289B0277276901CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = nav.html;
			refType = 4;
		};
		F57F289C0277276901CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = nav.css;
			refType = 4;
		};
		F57F289D0277276901CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = logo.html;
			refType = 4;
		};
		F57F289E0277276901CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = index.html;
			refType = 2;
		};
		F57F289F0277276901CF6608 = {
			children = (
				F57F28A00277276901CF6608,
				F57F28A10277276901CF6608,
				F57F28A20277276901CF6608,
				F57F28A30277276901CF6608,
				F57F28A40277276901CF6608,
				F57F28A50277276901CF6608,
			);
			isa = PBXGroup;
			path = b;
			refType = 4;
		};
		F57F28A00277276901CF6608 = {
			isa = PBXFileReference;
			path = _.gif;
			refType = 4;
		};
		F57F28A10277276901CF6608 = {
			isa = PBXFileReference;
			path = b.gif;
			refType = 4;
		};
		F57F28A20277276901CF6608 = {
			isa = PBXFileReference;
			path = dn.gif;
			refType = 4;
		};
		F57F28A30277276901CF6608 = {
			isa = PBXFileReference;
			path = hdgr.jpg;
			refType = 4;
		};
		F57F28A40277276901CF6608 = {
			isa = PBXFileReference;
			path = o.gif;
			refType = 4;
		};
		F57F28A50277276901CF6608 = {
			isa = PBXFileReference;
			path = rt.gif;
			refType = 4;
		};
		F57F28A60277279401CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "xxx sample_scripts.html";
			refType = 2;
		};
		F57F28A70277279401CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = "xxx documentation.html";
			refType = 2;
		};
		F57F28A80277279401CF6608 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = main.css;
			refType = 2;
		};
		F57F28A90277285601CF6608 = {
			children = (
				F55E270E02789D8F015CE81F,
				F55E270F02789D8F015CE81F,
				F551582A0275D11101B86285,
				F551582B0275D11101B86285,
				F55158290275D11101B86285,
				F55158280275D11101B86285,
				F55158270275D11101B86285,
				F551581E0275D11101B86285,
				F551581F0275D11101B86285,
				F55158200275D11101B86285,
				F55158210275D11101B86285,
				F55158220275D11101B86285,
				F55158230275D11101B86285,
				F55158240275D11101B86285,
				F55158250275D11101B86285,
				F55158260275D11101B86285,
				F551581D0275D11101B86285,
				F55158190275D11101B86285,
				F551581A0275D11101B86285,
				F551581B0275D11101B86285,
				F551581C0275D11101B86285,
				F54AAFA3027C55CF01084012,
				F53E887B027EFAC401F70ED9,
				F55158170275D11101B86285,
				F55158180275D11101B86285,
			);
			isa = PBXGroup;
			name = "00-99";
			refType = 4;
		};
		F5DEA68A0282B02D01D9727D = {
			fileEncoding = 4;
			isa = PBXFileReference;
			name = test.html;
			path = scripts/test.html;
			refType = 2;
		};
		F5DEA6990282C67601D9727D = {
			fileEncoding = 4;
			isa = PBXFileReference;
			path = show_command_line_arguments.html;
			refType = 4;
		};
	};
	rootObject = F55158130275D0BA01B86285;
}
